.large_link {
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #008c99;
  font-size: 1.285em;
  text-transform: uppercase;
}
.large_link:hover,
.large_link:active {
  color: #d3398f;
}
.arrowed {
  background: transparent url('../global/images/expand-arrows.png') no-repeat left center;
  padding-left: 15px;
}
h3 {
  font-size: 2.2em;
  line-height: 1.636em;
  text-transform: uppercase;
}
.giftcards_top {
  overflow: hidden;
  padding: 20px 70px 25px;
}
.giftcards_topleft {
  float: left;
  width: 500px;
}
.giftcards_topright {
  float: right;
  width: 240px;
  padding-top: 60px;
  text-align: right;
}
.giftcards_middle {
  position: relative;
  width: 820px;
  padding: 0 70px;
  margin: 0 auto;
  text-align: center;
}
.giftcards_middle .giftcards_middle_inner {
  width: 820px;
  position: relative;
  overflow: hidden;
}
.giftcards_middle h4 {
  font-size: 3.6em;
  line-height: 0.8em;
  margin: 0 0 0.3em;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 400;
}
.giftcards_middle ul {
  text-align: left;
  font-size: 1.3em;
  line-height: 1.2em;
  margin-top: 10px;
}
.giftcards_middle ul li {
  margin-bottom: 5px;
}
.giftcards_card {
  position: absolute;
  left: 290px;
  top: 65px;
}
.giftcards_middleleft,
.giftcards_middleright {
  float: left;
  height: 230px;
  width: 240px;
  padding: 30px 69px 20px;
  background: transparent url('images/gift-box.png') no-repeat center center;
  color: #fff;
}
.giftcards_middleleft ul {
  padding-right: 15px;
}
.giftcards_middleright {
  float: right;
  width: 280px;
  padding: 30px 39px 20px 59px;
}
.giftcards_middleright ul {
  padding-left: 15px;
}
.giftcards_middleright p {
  font-size: 1.2em;
  text-align: left;
  margin-left: -30px;
}
.order_cards {
  font-size: 1.8em;
  color: #808080;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  clear: both;
  padding: 25px 0 30px;
  border-bottom: 1px solid #d1d1d1;
}
.order_cards strong {
  font-weight: 700;
}
.valid_cards {
  padding: 20px 0 0;
  text-align: center;
}
.valid_cards h3 {
  margin-bottom: 0.5em;
  color: #808080;
}
.valid_cards #locListAllIcons {
  margin: 0;
  text-align: center;
}
.valid_cards #locListAllIcons li {
  margin: 0 5px;
  display: inline;
  list-style: none;
}
#check_balance {
  padding: 100px 70px 0;
  background: transparent url('images/gift-divider.png') no-repeat center top;
}
.drinks_slider {
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: auto;
  width: 100%;
  margin-bottom: 30px;
}
.drinks_slider .drinks_slider_prev,
.drinks_slider .drinks_slider_next {
  position: absolute;
  top: 220px;
  width: 50px;
  height: 96px;
  z-index: 3;
  cursor: pointer;
  background: transparent url('/global/images/gallery-arrows.png') no-repeat 0 0;
}
.drinks_slider .drinks_slider_prev {
  background-position: 0 0;
  left: 0;
}
.drinks_slider .drinks_slider_prev:hover {
  background-position: -100px 0;
}
.drinks_slider .drinks_slider_next {
  background-position: -200px 0;
  right: 0;
}
.drinks_slider .drinks_slider_next:hover {
  background-position: -300px 0;
}
.drinks_slider .drinks_slide {
  position: relative;
  height: auto;
  width: 100%;
  left: 100%;
}
.drinks_slider .drinks_slide.active {
  left: 0;
}
